import request from "@/utils/request";

/**
 * @description 采购信息 接口
 * */
// 采购记录查询列表
export function purchaseList(queryForm){
    return request({
        // url:"/purchaseApproval/selectRegister",
        url:"/purchaseApproval/selectRegisterList",
        method:"get",
        params:queryForm
    })
}
// 查看详情
export function getPurchaseDetail(id){
    return request({
        url:"/purchaseApproval/selectRegisterById/"+id,
        method:"get",
    })
}